/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 5,700+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.9.0.1741411652
Updated: 2025-03-08 05:27:32

*/

html,body{min-width:1200px; overflow-x:hidden; width: 100%;}

a, a:hover{color:unset;}

.search-no-results .sidebar{display:none;}

/*** product woocommerce custom ****/
	.woocommerce-page, .woocommerce-shop, .products {
		font-family: 'Poppins';
	}

	.entry-content ul, .entry-content ol {
		padding-left:0;
	}

.product .attachment-woocommerce_thumbnail{
	    background-color: #ffffff !important;
}

.woocommerce form .show-password-input, .woocommerce-page form .show-password-input {
    right: 0;
    top: 0;
    padding: 11px 20px;
    border-radius: 0 !important;
}

.berocket_single_filter_widget h3 {
    font-size: 19px;
}

.berocket_single_filter_widget {
    font-family: 'Poppins';
    font-size: 13px;
}

.woocommerce-js ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    margin-bottom: .8em;
    height: 250px;
    width: 300px;
    margin: 10px auto;
    object-fit: contain;
}

.woocommerce-js div.product div.images img {
    object-fit: fill;
    width:400px !important;
    margin: 0 auto;
}


.menu-toggle, .ast-button, .ast-custom-button, .button, input#submit, input[type="button"], input[type="submit"], input[type="reset"], #comments .submit, .search .search-submit, form[CLASS*="wp-block-search__"].wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button, body .wp-block-file .wp-block-file__button, .search .search-submit, .woocommerce-js a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .wc-block-grid__product-onsale, [CLASS*="wc-block"] button, .woocommerce-js .astra-cart-drawer .astra-cart-drawer-content .woocommerce-mini-cart__buttons .button:not(.checkout):not(.ast-continue-shopping), .woocommerce-js .astra-cart-drawer .astra-cart-drawer-content .woocommerce-mini-cart__buttons a.checkout, .woocommerce button.button.alt.disabled.wc-variation-selection-needed, [CLASS*="wc-block"] .wc-block-components-button {
        font-family: 'Futura PT Medium' !important;
        background: transparent !important;
		border: 1px solid !important;
		color:black !important;
}

.cart-count, .wishlist {
    background: #FF6666;
    font-size: 11px;
    font-family: 'Poppins';
    color: white;
    padding: 2px;
    border-radius: 50px;
    width: 22px;
    height: 22px;
    text-align: center;
}

.cart-count {
    position: absolute;
    top: 20px;
    z-index: 9;
    left: 13px;
}

.wishlist {
    position: absolute;
    right: -63px;
    z-index: 9;
    top: 15px;
}

.custom-sale-badge {
    position: absolute;
    top: 40px;
    left: 30px;
    background: white;
   	padding: 10px 0;
    width: 100%;
    max-width: 53px;
    border-radius: 20px;
    color: #FF6666;
    font-size: 12px;
    font-family: 'Futura PT Medium';
	box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 19%);
}

.custom-product-variations img {
    border-radius: 500px;
	height: 35px;
    width: 35px;
    object-fit: cover;
    border: 3px solid #f5f3f3;
    margin-right: -6px;
}

.custom-product-variations {
    display: flex;
    margin-top: 10px;
    gap: -20px;
}


.custom-products-grid {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.custom-product-item {
    width: 25%;
    text-align: center;
	position: relative;
}

.custom-product-image img {
    height: 450px;
    /* max-width: 300px; */
    width: 100%;
    /* height: auto; */
    object-fit:contain;
}

.custom-product-title {
    font-size: 19px;
    margin: 10px 0;
    text-align: left;
    font-family: 'Futura PT Medium';
    font-weight: 400;
    color: #000000;
}

.custom-product-rating {
    margin: 25px 0 20px;
}
.review-rating {
    order: 2;
    font-size: 15px;
    gap: 30px;
    font-family: 'Futura PT Medium';
}

.woocommerce-js .star-rating span::before {
    color: black;
}

.custom-product-swatches {
    display: flex;
    gap: 5px;
    margin-top: 5px;
    justify-content: center;
}

.swatch-image, .swatch-color {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid #ddd;
    cursor: pointer;
}

.swatch-image {
    background-size: cover;
    background-position: center;
}


.custom-product-price {
    font-size: 14px;
    color: #888888;
    text-align: left;
    font-family: 'Futura PT Medium';
    font-weight: 400;
    letter-spacing: .35px;
}



.search input.hfe-search-form__input {
    background: url(https://beta10.technodreamcenter.com/b.gabay/ecomlvli/wp-content/uploads/2025/03/Untitled-37.png) no-repeat;
    background-size: auto;
    padding: 0;
    background-position: center right;
	
}

#header .search .hfe-search-icon-toggle i.fa-search {
    padding: 0 !important;
    margin: 0 !important;
}

#header .fa-search:before{
	display: none;
}

.wpcf7 form .btn {
    display: block;
    margin: 20px auto 0;
    font-size: 20px;
}
.wpcf7 form input[type='text'], .wpcf7 form textarea {
    padding: 20px !important;
    margin-bottom: 10px;
    border: 1px solid gray;
    font-family: 'Poppins';
}
.wpcf7 form {
    font-family: 'Poppins';
    position: relative;
}

.news form{
	display: flex;
    align-items: center;
}

.tnp-field input[type="submit"] {
    position: inherit;
    height: 50px !important;
	margin-top:4px !important;
}

.tnp-field.tnp-field-email {
    width: 100%;
}
input.tnp-submit {
    background: white !important;
    color: #111 !important;
    border: none !important;
    box-shadow: none !important;
    margin-left: -20px !important;
    margin-right: 20px ! IMPORTANT;
    display: block !important;
    font-size: 15px !important;
    font-family: 'Futura Now Heading';
    padding: 12.5px ! IMPORTANT;
    margin-top: 3px ! IMPORTANT;
    font-weight: 800;
	border-radius: 0 !important;
}

input#tnp-1 {
    background: white;
    font-size: 15px;
    font-family: 'Futura Now Heading';
    padding: 25px;
    height: 20px !important;
    display: block;
}


@media(max-width: 1024px){
	html,body{min-width:320px;}
	#search-input {
		width: 100% !important;
	}
	.woocommerce-js ul.products li.product a img, .woocommerce-page ul.products li.product a img {
		margin-bottom: .8em;
		height: unset;
		width: 300px;
		margin: 10px auto;
		object-fit: contain;
	}
	.custom-product-image img {
		height: unset;
		/* max-width: 300px; */
		width: 100%;
		/* height: auto; */
		object-fit: contain;
	}


}

@media (max-width:921px){
	.entry-content ul, .entry-content ol {
		margin-bottom:10px;
	}
}
@media (max-width: 768px){
	.woocommerce ul.products, .woocommerce-page ul.products {
		display: grid;
		column-gap: 15px !important;
	}
	.product .price span {
		color: #101010;
		font-size: 17px !important;
	}
	
	input.tnp-submit{
		margin-left: 0px !important; 
		margin-right: 0px ! IMPORTANT;
	}
	.cart-count {
		position:absolute;
		top: 0px;
		z-index: 9;
		left: 13px;
	}
	.search-icon {
		position: unset !important;
		display: block;
	}
	.elementor-element.elementor-element-f135c6a.elementor-widget.elementor-widget-html {
		position: absolute;
		display: block;
		margin: 0 auto;
		width: 100% !important;
		right: 0px;
		top: 45px;
	}
	#wprmenu_bar .menu_title {
		top: -50%;
	}
	
	.shopengine-archive-products.shopengine-grid ul.products {
		grid-gap: 15px !important;
	}
}

@media (max-width:500px){
	.woocommerce-js .star-rating {
    	MARGIN: 0 AUTO 10PX;
		float: UNSET;
	}
	.custom-product-price{
		text-align:center;
	}
	.custom-product-rating {
		margin: 0;
	}
	.custom-product-variations {
		display: flex;
		margin-top: 10px;
		gap: 0px;
		justify-content: center;
	}

	.custom-sale-badge {
		position: absolute;
		top: 10px;
		left: 45%;
	}
	.custom-product-image img {
		width: 100%;
		max-width: 300px;
		height: 200px;
		object-fit: contain;
	}
	
	.custom-products-grid {
		display: block;
	}
	
	.custom-product-item {
        margin: 30px auto;
        width: 90%;
        border-bottom: 1px solid #cbcbcb;
        padding: 20px;
    }
	
	.custom-product-title {
		text-align: center !important;
	}
}